{
"areas": {
    "andrews": {
        "industries": {
            "Appalachian-TrucTrain-Service" : {
                    "name": "Appalachian Mountain Piggyback Service",
                    "usesContract": true,
                    "components": {
                        "ALT1": {
                        "type": "Model.Ops.IndustryUnloader",
                        "name": "Andrews Unloading Tracks",
                        "trackSpans": [ "EMB_ADW_PBT_L1", "EMB_ADW_PBT_L3" ],
                        "carTypeFilter": "PBF*",
                        "sharedStorage": true,
                        "loadId": "PiggyBack-Trailers",
                        "storageChangeRate": 2000000,
                        "maxStorage": 4000000,
                        "orderAroundEmpties": false,
                        "carTransferRate": 2000000,
                        "orderAroundLoaded": false
                        },
                        "ALT2": {
                        "type": "Model.Ops.IndustryLoader",
                        "name": "Andrews Loading Tracks",
                        "trackSpans": [ "EMB_ADW_PBT_U2", "EMB_ADW_PBT_U4" ],
                        "carTypeFilter": "PBF*",
                        "sharedStorage": false,
                        "loadId": "PiggyBack-Trailers",
                        "storageChangeRate": 2000000,
                        "maxStorage": 4000000,
                        "orderAroundEmpties": false,
                        "carTransferRate": 2000000,
                        "orderAroundLoaded": false
                        },
                        "SLT1": {
                        "type": "Model.Ops.IndustryUnloader",
                        "name": "Sylva Unloading Tracks",
                        "trackSpans": [ "EMB_SVA_PBT_U2", "EMB_SVA_PBT_U3" ],
                        "carTypeFilter": "PBF*",
                        "sharedStorage": false,
                        "loadId": "PiggyBack-Trailers",
                        "storageChangeRate": 2000000,
                        "maxStorage": 4000000,
                        "orderAroundEmpties": false,
                        "carTransferRate": 2000000,
                        "orderAroundLoaded": false
                        },
                        "SLT2": {
                        "type": "Model.Ops.IndustryLoader",
                        "name": "Sylva Loading Tracks",
                        "trackSpans": [ "EMB_SVA_PBT_L1", "EMB_SVA_PBT_L4" ],
                        "carTypeFilter": "PBF*",
                        "sharedStorage": false,
                        "loadId": "PiggyBack-Trailers",
                        "storageChangeRate": 2000000,
                        "maxStorage": 4000000,
                        "orderAroundEmpties": false,
                        "carTransferRate": 2000000,
                        "orderAroundLoaded": false
                        }
                    }
                }
            }
        }
    }
}